dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.SPORTSBAR, DrinkType.ENERGY, MusicType.HIPHOP);

levelSelection = SManager:GenerateSelection();
levelSummary = "We've got a crowd of animal lovers coming to this Flash Date.  Let's have some funky music to keep their energy up."